@bg-primary: black;
@bg-secondary: #222;
@bg-tertiary: #111; //For rare cases when you have elements that need to differ from primary and be highlightable.
@text-primary: green;
@text-disabled: darkslategray;
